{
  "alfredsnippet" : {
    "snippet" : "git config --local user.name",
    "uid" : "74AE81B0-CF3D-4623-9FBA-A19E03B14727",
    "name" : "git config --local user.name",
    "keyword" : "cfg.lname"
  }
}